TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AppendTo ( string filename, nof() )

### Description

<shortdoc> 'AppendTo' appends all following arguments to the file with the name 'filename'. 'AppendTo' works like 'PrintTo' except that it does not truncate the file if it exists. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack